## golang-github-templexxx-xor 0.1.2

=== debian/changelog ===
golang-github-templexxx-xor (0.1.2-5) unstable; urgency=medium

  * Team upload.

  [ Michael Stapelberg ]
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 27 Aug 2018 00:18:19 +0900

golang-github-templexxx-xor (0.1.2-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:16:27 -0500

golang-github-templexxx-xor (0.1.2-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:54:59 -0500

golang-github-templexxx-xor (0.1.2-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:44:15 -0500

golang-github-templexxx-xor (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #877848)

 -- Alexandre Viau <aviau@debian.org>  Fri, 06 Oct 2017 01:51:10 -0400
