=== debian/control ===
Source: golang-github-templexxx-xor
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-templexxx-cpufeat-dev
Standards-Version: 4.1.1
Homepage: https://github.com/templexxx/xor
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-templexxx-xor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-templexxx-xor.git
XS-Go-Import-Path: github.com/templexxx/xor
Testsuite: autopkgtest-pkg-go

Package: golang-github-templexxx-xor-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-templexxx-cpufeat-dev
Description: XOR in Go, more than 10GB/s per core
 Package xor implements a XOR code engine in pure Go.
 It can deliver more than 10GB/S per core.
